## ros-lunar-sbpl-recovery 0.2.1

=== debian/changelog ===
ros-lunar-sbpl-recovery (0.2.1-0xenial) xenial; urgency=high

  * Ignore SBPL compile warning
  * Use non deprecated pluginlib macro + headers
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 15 Jan 2019 23:00:00 -0000

ros-lunar-sbpl-recovery (0.2.0-0xenial) xenial; urgency=high

  * Initial release into indigo, kinetic, lunar and melodic
  * Contributors: Martin Günther, David V. Lu!!, Dave Hershberger, Jon Binney, Vincent Rabaud, Eitan Marder-Eppstein

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 02 Sep 2018 22:00:00 -0000
