=== debian/control ===
Source: ros-lunar-sbpl-recovery
Section: misc
Priority: extra
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-base-local-planner, ros-lunar-catkin, ros-lunar-costmap-2d, ros-lunar-nav-core, ros-lunar-pluginlib, ros-lunar-pose-follower, ros-lunar-roscpp, ros-lunar-sbpl-lattice-planner
Homepage: http://wiki.ros.org/sbpl_recovery
Standards-Version: 3.9.2

Package: ros-lunar-sbpl-recovery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-base-local-planner, ros-lunar-costmap-2d, ros-lunar-nav-core, ros-lunar-pluginlib, ros-lunar-pose-follower, ros-lunar-roscpp, ros-lunar-sbpl-lattice-planner
Description: A recovery behavior that uses the sbpl lattice planner and the pose follower to try to plan in full 3D to get the robot out of really tricky situations.
